cc.funkemunky.api.commands.ancmd

## Class CommandRegister

- java.lang.Object
- - cc.funkemunky.api.commands.ancmd.CommandRegister

    public class CommandRegister
    extends java.lang.Object

### Constructor Summary

Constructors
Constructor and Description
`CommandRegister()`

### Method Summary

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### CommandRegister

    public CommandRegister()